body {
background-color:#232426;
}

.pic {
	border:none;
	padding:0xp;
	margin:0px;
}
	
.mainframe {
	position:relative;
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom:0px;
}

.newsbox{
text-align:left;
padding:3px 3px 3px 13px;
}

.newstxt{
	font-family: Verdana;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	line-height:18px;
}


.top {
	position: relative;
	margin: 0px;
	padding: 0px;
	border:none;
	width: 1000px;
	height: auto;	
	z-index:1;
}

	.topleft {
		float:left;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 327px;
		height: 45px;	
		background-color: #e0a55f;
		z-index:1;
	}

	.topright {
		float:right;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 537px;
		height: 45px;	
		background-color: #0d3b5d;
		z-index:1;
		text-align:center;
	}

	.topbox {
		padding:12px;
	}
	
	.topnav {
	position:relative;
	padding:23px 0px 0px 0px;
	height:39px;
	background-image:url(assets/navbg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	}
	
	ul.ulmenu {
		list-style-type: none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 25px;
		line-height:21px;
		z-index:9;
	}	
	
	.limenuindex {
		display:inline;
		position: relative;
		width:auto;
		height:34px;
		margin:0px 0px 0px 0px;
		padding:3px 0px 7px 0px;
		z-index:10;
		border:none;
		}	

	ul.dropindex {
		list-style-type: none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	
	li ul.dropindex {
		position: absolute;
		left: 0px;
		top: 26px;
		display: none;
	}
	
	.limenudrop2 {
		position: relative;
		display:block;
		margin:0px 0px 0px 1px;
		padding:0px 0px 0px 0px;
		line-height:18px;
		width:230px;
		background-color:#5B5B5B;
		z-index:11;
		text-align:left;
		border: 1px solid #3C4444;
	}
	
	.limenuindex:hover ul.dropindex, .limenuindex.over ul.dropindex { 
		display: block;
	}

	ul.dropindex2 {
		list-style-type: none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	
	li ul.dropindex2 {
		position: absolute;
		left: -120px;
		top: 0px;
		display: none;
	}
	
	.limenudrop33 {
		margin:0px 0px 0px 1px;
		padding:0px 0px 0px 0px;
		line-height:18px;
		width:120px;
		background-color:#444;
		z-index:11;
		text-align:left;
		border: 1px solid #2C3333;
	}

	.limenudrop44 {
		margin:0px 0px 0px 1px;
		padding:0px 0px 0px 0px;
		line-height:18px;
		width:230px;
		background-color:#444;
		z-index:11;
		text-align:left;
		border: 1px solid #3C4444;
	}
	
	.limenudrop2:hover ul.dropindex2, .limenudrop2.over ul.dropindex2 { 
		display: block;
	}
	
	.toplogo {
	padding:00px 0px 0px 0px;
	height:60px;
	background-color:#232426;
	}
	
	a.menulink {
		margin: 0px;
		padding: 0px 2px 0px 0px;
		font-family: trebuchet ms;
		font-size: 13px;
		color: #1D1F1F;
		font-weight:normal;
		line-height:20px;
		text-decoration:none;
	}
	
	a.menulink:hover {
		color: #C50B0E;
	}
	
	a.menulink2 {
	font-family: trebuchet ms;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
	display: block;
	
	}
	
	a.menulink2:hover {
	color: #fff;
	background-color: #2C3232;
	}

	a.menulink5 {
	font-family: trebuchet ms;
	font-size: 11px;
	color: #ccc;
	font-weight:normal;
	text-decoration:none;
	display: block;
	
	}
	
	a.menulink5:hover {
	color: #eee;
	background-color: #222;
	}
	
	a.menulink3 {
		margin: 0px;
		padding: 0px 5px 0px 0px;
		font-family: Verdana;
		font-size: 11px;
		color: #ffffff;
		font-weight:normal;
		line-height:20px;
		text-decoration:none;
	}
	
	a.menulink3:hover {
		color: #999999;
	}
	
	a.menulink4 {
		font-family: Verdana;
		font-size: 11px;
		color: #ffffff;
		font-weight:normal;
		line-height:17px;
		text-decoration:none;
	}
	
	a.menulink4:hover {
			color: #166894;
	background-color: #FAE077;
	}
	

.header2 {
	background-color:#232426;
	position: relative;
	margin: 0px;
	padding: 0px;
	border:none;
	width: 988px;
	height: 193px;
	text-align:right;
	z-index: 0;
}

.subheader2 {
background-color:#232426;
	position: relative;
	margin: 0px;
	padding: 0px;
	border:none;
	width: 988px;
	height: 160px;	
	z-index:0;
	text-align:right;
}


	.header3left {
		float:left;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 327px;
		height: 254px;	
		background-color: #e1bd51;
		z-index:1;
	}

	.header3right {
		float:right;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 537px;
		height: 254px;	
		background-color: #e1bd51;
		z-index:1;
	}


.main {
	position: relative;
	background-color:#232426;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 988px;
	left:6px;
	height:auto;
	overflow:auto;
}

.mainholder {
	position: relative;
	background-color:#fff;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 988px;
	height:auto;
	overflow:auto;
	float:right;
}

	.mainleft {
		float:left;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width:255px;
		height:auto;
		background-color:#ffffff;
	}

	.mainright {
		float:right;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width:730px;
		height:auto;
		text-align:left;
		background-image:url(assets/swirl.jpg);
		background-repeat:no-repeat;
		background-position:left top;
	}
	

		.mainbox {
			position:relative;
			margin: 0px;
			padding: 30px 0px 60px 18px;
		}
		
		.mainboxright {
			position:relative;
			margin: 0px;
			padding: 0px;
			float:right;
			width:212px;
		}
		
		.mainsubboxright {
			position:relative;
			margin: 0px;
			padding: 0px;
			float:left;
			width:262px;
		}

		.mainbox2 {
			position:relative;
			margin: 0px;
			width:437px;
			padding: 36px 40px 0px 34px;
			float:left;
			text-align:justify;
		}


		.mainsubbox2 {
			position:relative;
			margin: 0px;
			width:640px;
			padding: 36px 25px 0px 34px;
			float:left;
			text-align:justify;
		}
		
		.mainsubbox3 {
	position:relative;
	margin: 0px;
	width:928px;
	padding: 36px 30px 0px 30px;
	float:left;
	text-align:justify;
		}
		
		.module1{
		width:188px;
		margin-left:4px;
		background-color:#2C3232;
		background-image:url(assets/modulebt.jpg);
		padding:2px 0px 5px 0px;
		background-position:bottom;
		background-repeat:no-repeat;
		}
		
		.subpad{
		padding-left:15px;
		}
		
		.module1sub{
		width:188px;
		margin-left:37px;
		background-color:#2C3232;
		background-image:url(assets/modulebt.jpg);
		padding:12px 0px 15px 0px;
		background-position:bottom;
		background-repeat:no-repeat;
		}
		
		.module1sub2{
	width:188px;
	background-color:#2C3232;
	background-image:url(assets/modulebt.jpg);
	padding:12px 0px 15px 0px;
	background-position:bottom;
	background-repeat:no-repeat;
	margin-left: 3px;
		}
		
		.mainbox3 {
			position:relative;
			margin: 0px;
			width:212px;
			padding: 20px 0px 20px 0px;
			float:right;
		}
		
		.modulecentre{
		text-align:center;
		}

.footerall {
	position: relative;
	margin: 0px;
	padding: 0px;
	border:none;
	width: 1000px;
	height: 25px;	
	z-index:1;
	background-color:#232426;
	float:right;
}

.style8 {color: #FFFFFF}

#Layer1 {
	position:absolute;
	width:60px;
	height:22px;
	z-index:1;
	left: 1px;
	top: 60px;
}

#Layer2 {
	position:absolute;
	width:6px;
	height:7px;
	z-index:1;
	left: 993px;
	top: 57px;
}

	#Layer3 {
	position:absolute;
	width:10px;
	height:7px;
	z-index:1;
	left: -1px;
	top: 57px;
}

.footer {
	position: relative;
	margin: 0px;
	padding: 0px;
	border:none;
	width: 988px;
	height: 5px;
	z-index:1;
	background-color:#232426;
	left:6px;
}

.leftimgspacer{
padding-top:2px;
}

	.footerleft {
		float:left;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 427px;
		height: 34px;	
		z-index:1;
	}

	.footerright {
		float:right;
		margin: 0px;
		padding: 0px;
		border:none;
		width: 537px;
		height: 34px;	
		text-align:right;
	}

		.footerbox {
			padding:6px 12px 0px 12px;
			height:28px;
		}


		.footerbox2 {
		background-color:#B10900;
		height:88px;
		}
		
		.footerbox3 {
		padding:14px 12px 0px 12px;
		}


.txtnormal {
	font-family: Verdana;
	font-size: 12px;
	color: #535152;
	text-decoration: none;
	line-height:18px;
}

.txtnormal2 {
	font-family: Verdana;
	font-size: 11px;
	color: #535152;
	text-decoration: none;
	line-height:18px;
}

.txtfooter {
	font-family: Verdana;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	line-height:14px;
}

.divider{
height:2px;
background-color:#811916;
}

.divider2{
height:2px;
background-color:#ffffff;
}

.lasertxt{
color:#9D2224;
}

.txtcaption {
	font-family:"Century Gothic", "Verdana", "Arial", "Helvetica";
	font-size: 30px;
	font-weight:lighter;
	color: #BB9D9D;
	text-decoration: none;
	line-height:18px;
	text-align:left;
}

.txtcaption2 {
	font-family: Verdana;
	font-size: 13px;
	color: #0D3B5D;
	text-decoration: none;
	font-weight:normal;
	line-height:18px;
}

.txttitle {
	font-family: Verdana;
	font-size: 16px;
	color: #888;
	text-decoration: none;
	font-weight:normal;
}


a.indexlist {
	vertical-align: 25%;
	font-family: Verdana;
	font-size: 12px;
	color: #333;
	font-weight:bold;
	text-decoration:none;
}

a.indexlist:hover {
	color: #666;
}

p {
	margin:2px 0px 8px 0px;
	padding:0px;
}

.ultext {
	list-style-type: square;
	font-family: Verdana;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
	margin-top:0px;	
}

a.link {
	font-family: Verdana;
	font-size: 11px;
	color: #B60902;
	text-decoration:none;
}

a.link:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #272B2C;
	text-decoration:none;
}

a.link2 {
	font-family: Verdana;
	font-size: 12px;
	color: #B60902;
	text-decoration:none;
}

a.link2:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #272B2C;
	text-decoration:none;
}

a.linkproduct {
	font-family: Verdana;
	font-size: 12px;
	color:#0000CC;
	text-decoration:none;
}

a.linkproduct:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #B60902;
	text-decoration:underline;
}




a.linkbold {
	font-family: Verdana;
	font-size: 12px;
	color: #0800b5;
	font-weight:bold;
	text-decoration:none;
}

a.linkbold:hover {
	color: #0800d5;
}

a.smalllink {
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration:none;
}

a.smalllink:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #333333;
	text-decoration:none;
}

a.readmore {
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
}

a.readmore:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color: #999999;
	text-decoration:none;
}

.table{
	width:638px;
	float:left;
	height:447px;
	border-color: #535152;
	border-style:solid;
	border-width:1px 1px 0px 1px;
}

.boxtabletitle1{
	width:212px;
	float:left;
	height:auto;
	border-right-color:#535152;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	line-height:30px;
}

.boxtabletitle2{
	width:212px;
	float:left;
	height:auto;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	line-height:30px;
}

.boxtabletitle3{
	width:212px;
	float:left;
	height:auto;
	border-left-color:#535152;
	border-left-style:solid;
	border-left-width:1px;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	line-height:30px;
}

.boxtablecontent1{
	width:212px;
	float:left;
	height:auto;
	border-right-color:#535152;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Verdana;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:25px;
}

.boxtablecontent2{
	width:212px;
	float:left;
	height:auto;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Verdana;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:25px;
}

.boxtablecontent3{
	width:212px;
	float:left;
	height:auto;
	border-left-color:#535152;
	border-left-style:solid;
	border-left-width:1px;
	border-bottom-color:#535152;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family:Verdana;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:25px;
}

.picmiscs{
	float:left;
	height:auto;
	width:auto;
	padding-right: 10px;
	padding-top: 5px;
}

.product{
	float:left;
	height:auto;
	width:auto;
	font-family: Verdana;
	font-size: 12px;
	color: #535152;
	text-decoration: none;
	line-height:18px;
	text-align:center;
	padding-right:20px;
	margin-bottom:20px;
}


.producttable{
	width:634px;
	float:left;
	height:425px;
	border-color: #535152;
	border-style:solid;
	border-width:1px 1px 0px 1px;
}

.producttabletitle1{
	width:126px;
	float:left;
	height:auto;
	border-right:1px solid #535152;
	border-bottom:1px solid #535152;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	line-height:30px;
}

.producttabletitle2{
	width:126px;
	float:left;
	height:auto;
	border-bottom:1px solid #535152;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	line-height:30px;
}

.producttabletitle3{
	width:126px;
	float:left;
	height:auto;
	border-right:1px solid #535152;
	border-left:1px solid #535152;
	border-bottom:1px solid #535152;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	line-height:30px;
}

.producttablecontent1{
	width:126px;
	float:left;
	height:auto;
	border-right:1px solid #535152;
	border-bottom:1px solid #535152;
	font-family:Verdana;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:20px;
}

.producttablecontent2{
	width:126px;
	float:left;
	height:auto;
	border-bottom:1px solid #535152;
	font-family:Verdana;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:20px;
}

.producttablecontent3{
	width:126px;
	float:left;
	height:auto;
	border-right:1px solid #535152;
	border-left:1px solid #535152;
	border-bottom:1px solid #535152;
	font-family:Verdana;
	font-size:12px;
	color:#535152;
	text-align:left;
	line-height:20px;
}

.bullet{
	background-image:url(assets/bullet.jpg);
	background-repeat:no-repeat;
	border:Opx;
	padding:Opx;
	margin:Opx;
}


.menulinkstyle {
	font-family: trebuchet ms;
	width:230px;
	height:22px;
	font-size: 11px;
	line-height:22px;
	background-color:#5B5B5B;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
	display: block;
	border:1px solid #3C4444;
}
	
.menulinkstyle2 {
	font-family: trebuchet ms;
	width:160px;
	height:22px;
	font-size: 11px;
	line-height:22px;
	background-color:#5B5B5B;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
	display: block;
	border:1px solid #3C4444;
}

a.menulinkstylelink {
	font-family: Verdana;
	font-size: 11px;
	color: #fff;
	text-decoration:none;
	display: block;
}

a.menulinkstylelink:hover {
	color: #fff;
	background-color:#2C3232;
	text-decoration:none;
	display: block;
}
